[Bug 3404] wpa-psk does not work with madwifi (ioctl[SIOCSIWPMKSA]: Operation not supported) after upgrade

Reinhard Tartler siretart at tauware.de
Tue Oct 25 13:43:22 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3404

Comment:
I just want to add that I use madwifi with wpa_supplicant from time to
time in an WPA-EAP environment without any problems. I suspect a
configuration error therefore. Please run wpasupplicant with massive
verbose (-dd) and look there for a configuration error




More information about the universe-bugs mailing list